.container {
  margin-bottom: -24px;
  padding: 0 32px;
  display: flex;
  flex-direction: column;
  gap: 32px;
  align-items: center;
  min-width: 400px;

  &__form {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 16px;
  }

  &__select {
    height: 46px;
    display: flex;
    align-items: center;
  }
}